+ Reply to Thread
Results 1 to 4 of 4

Thread: PTS Wrong Version

  1. #1
    General of Telara Challengere's Avatar
    Join Date
    Jan 2014
    Posts
    958

    Default PTS Wrong Version

    I went to launch PTS and it patched itself but then when I loaded into the client it tells me that its the wrong version

    PTS Wrong Version-patcher.jpg
    PTS Wrong Version-pts.jpg

  2. #2
    Telaran Kassamai's Avatar
    Join Date
    May 2011
    Posts
    78

    Default Same

    I even went as far to uninstall and reinstall, manually patch and repair. I haven't been able to log in to pts in a long time, about time to give up on trying.

  3. #3
    Soulwalker Pitargo's Avatar
    Join Date
    Feb 2011
    Posts
    4

    Default

    It comes down to which version they are testing Live or Prime. Only one can be up at a time.

  4. #4
    General of Telara Challengere's Avatar
    Join Date
    Jan 2014
    Posts
    958

    Default

    Quote Originally Posted by Pitargo View Post
    It comes down to which version they are testing Live or Prime. Only one can be up at a time.
    right but it still works for the build the glyph patches, the message is saying that what glyph updated is the wrong version for the entire PTS

    this may have to do with them making both shards available simultaneously

+ Reply to Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts